{
   "achievement.openInventory" : 12,
   "stat.climbOneCm" : 357,
   "stat.diveOneCm" : 560,
   "stat.drop" : 1,
   "stat.fallOneCm" : 60422,
   "stat.flyOneCm" : 579637,
   "stat.jump" : 977,
   "stat.playOneMinute" : 38836,
   "stat.swimOneCm" : 755,
   "stat.walkOneCm" : 191065
}
